Project

General

Profile

Bug #9788

Bug #9787: mariadb: Multiple vulnerabilities (CVE-2016-9843, CVE-2018-2755, CVE-2018-2761, CVE-2018-2766, CVE…, CVE-2018-3282, CVE-2018-3284)

[3.8] mariadb: Multiple vulnerabilities (CVE-2016-9843, CVE-2018-3058, CVE-2018-3060, CVE-2018-3063, CVE…, CVE-2018-3282, CVE-2018-3284)

Added by Alicha CH 4 months ago. Updated about 2 months ago.

Status:
Closed
Priority:
Normal
Assignee:
Category:
Security
Target version:
Start date:
12/25/2018
Due date:
% Done:

100%

Estimated time:
Affected versions:
Security IDs:
CVE-2016-9843, CVE-2018-3058, CVE-2018-3060, CVE-2018-3063, CVE-2018-3064, CVE-2018-3066, CVE-2018-3143, CVE-2018-3156, CVE-2018-3162, CVE-2018-3173, CVE-2018-3174, CVE-2018-3185, CVE-2018-3200, CVE-2018-3251, CVE-2018-3277, CVE-2018-3282, CVE-2018-3284

Description

CVE-2018-3060: mariaDB 10.2.17
CVE-2018-3064: mariaDB 10.2.17
CVE-2018-3063: mariaDB 10.2.17
CVE-2018-3058: mariaDB 10.2.17
CVE-2018-3066: mariaDB 10.2.17
CVE-2018-3282: mariaDB 10.2.19
CVE-2016-9843: mariaDB 10.2.19
CVE-2018-3174: mariaDB 10.2.19
CVE-2018-3143: mariaDB 10.2.19
CVE-2018-3156: mariaDB 10.2.19
CVE-2018-3251: mariaDB 10.2.19
CVE-2018-3185: mariaDB 10.2.19
CVE-2018-3277: mariaDB 10.2.19
CVE-2018-3162: mariaDB 10.2.19
CVE-2018-3173: mariaDB 10.2.19
CVE-2018-3200: mariaDB 10.2.19
CVE-2018-3284: mariaDB 10.2.19

References:

https://mariadb.com/kb/en/library/mariadb-10217-release-notes/
https://mariadb.com/kb/en/library/mariadb-10219-release-notes/

Associated revisions

Revision 71140a0c (diff)
Added by Leonardo Arena 3 months ago

main/mariadb: security upgrade to 10.2.19

CVE-2016-9843, CVE-2018-3058, CVE-2018-3060, CVE-2018-3063,
CVE-2018-3064, CVE-2018-3066, CVE-2018-3143, CVE-2018-3156,
CVE-2018-3162, CVE-2018-3173, CVE-2018-3174, CVE-2018-3185,
CVE-2018-3200, CVE-2018-3251, CVE-2018-3277, CVE-2018-3282,
CVE-2018-3284

Fixes #9788

History

#1 Updated by Alicha CH 4 months ago

  • Subject changed from mariadb: Multiple vulnerabilities (CVE-2016-9843, CVE-2018-3058, CVE-2018-3060, CVE-2018-3063, CVE…, CVE-2018-3282, CVE-2018-3284) to [3.8] mariadb: Multiple vulnerabilities (CVE-2016-9843, CVE-2018-3058, CVE-2018-3060, CVE-2018-3063, CVE…, CVE-2018-3282, CVE-2018-3284)

#2 Updated by Anonymous 3 months ago

  • Status changed from New to Resolved
  • % Done changed from 0 to 100

#3 Updated by Alicha CH about 2 months ago

  • Project changed from Alpine Security to Alpine Linux
  • Category set to Security
  • Status changed from Resolved to Closed

Also available in: Atom PDF